Microsoft: NO al F1 desde Internet Explorer usuarios de Windows 2000, Server 2003 y Windows XP

La advertencia es para los que somos aun usuarios de Windows 2000, Server 2003 y Windows XP en los momentos que usamos Internet Explorer. Microsoft  ya se trabaja en un parche para solucionar la vulnerabilidad pero recomienda que por el momento se debe tener precaución cuando navegamos y algún sitio web nos pide pulsar la tecla F1…

Los sitios que lo piden pretenden secuestrar nuestro computador valiéndose de la vulnerabilidad por medio de IE en cualquiera de las versiones. La vulnerabilidad en VBScript al ser aprovechada por los Hackers permite que se  “ejecuten el código de seguridad del usuario”, con lo que logran tener el control de nuestro PC.

Por ahora la alerta va a tener precaución hasta que no esté disponible el parche por parte de Microsoft o también desactivando la ayuda de Windows.

Nota:La vulnerabilidad no afecta a los que usamos Windows 7 o que usan Windows Vista

caafeguaguau 30 aos